Скачать MetaTrader 5

Не работает терминал на реальном счете! Пишет - Old Version! - страница 2

Авторизуйтесь или зарегистрируйтесь, чтобы добавить комментарий
TarasBY
1740
TarasBY  
Figar0:

Я в этом не сомневаюсь, равно как и в том, что надо обновляться...

Но несколько моментов:

1) Необходимо тестировать не только сам терминал, но трейдерские программы (советники/индикаторы/библиотеки) на совместимость. Бывают тут нескладушки.  

2) Автоматическое обновление в условия работы на VPS не факт, что удачно пройдет.

3) Цена траффика (меня не очень волнует), но где-нибудь на пляже далекой теплой страны в роуминге ударит по карману и не самого бедного трейдрера. Что хуже, опустошит его мобильный счет (не у всех же пост оплата) и оставит без связи и трейдинга.

Назойливого предупреждения на экран и почту терминала  было бы вполне достаточно. Условно: "Вышла новая версия терминала, настойчиво рекомендуем обновиться в срок до 1.5.2013". Человек выберет неторговый день, все обновит, проверит и без всяких потерь... Не могу вспомнить не одной программы которая обновлялась бы так безаппеляционно, неужели Вас это не настораживает?

 

Такая политика разрботчика определяет уровень уважения к главному поставщику ликвидности (в этот бизнес) - к Трейдеру. :(((
TarasBY
1740
TarasBY  

Подтверждаю, что на моих счетах у разных ДЦ в субботу была точно такая же картинка (я пользовался стабильным 416 билдом). В данном случае, пришлось "насильственным образом" обновиться.

P.S. Никогда и ничего, что связано с деятельностью хомосапиенс в области денег, не происходит без мотивации! Но об истинных мотивах нам только приходится догадываться... :(

Роман
614
Роман  
Сознательно хоронят четверу, чтобы все на пятеру попереходили))))))))))))
Alexandr Kiryanov
346
Alexandr Kiryanov  
Renat, Вы выяснили в чем причина? У меня на реальных счетах пока ничего не изменилось. Так и пишет Old Version.
Alexandr Kiryanov
346
Alexandr Kiryanov  

Уже сутки прошли, а ответа нет.

Вопрос не в том, что один упрямый пользователь не хочет обновляться, а в том, что версия терминала, которая должна поддерживаться, не работает по неизвестным причинам. Если официальная позиция компании Метаквотс не поддерживать работу билда 419 - напишите об этом в новостях. Если он должен работать - исправляйте ситуацию. Этого никто кроме вас сделать не может.

Пишу с надеждой, что все же к пользователям терминала МТ4 будут относиться серьезнее, как к участникам финансовых рынков, а не как к временным бета-тестерам... 

MetaQuotes
Админ
25205
Renat Fatkhullin  
Figar0:

Назойливого предупреждения на экран и почту терминала  было бы вполне достаточно. Условно: "Вышла новая версия терминала, настойчиво рекомендуем обновиться в срок до 1.5.2013". Человек выберет неторговый день, все обновит, проверит и без всяких потерь... Не могу вспомнить не одной программы которая обновлялась бы так безаппеляционно, неужели Вас это не настораживает? 

Это перестало быть достаточным уже лет 7 назад.

И чем быстрее это начинают понимать разработчики критически важных решений, тем лучше для пользователей.
MetaQuotes
Админ
25205
Renat Fatkhullin  
steg:
Renat, Вы выяснили в чем причина? У меня на реальных счетах пока ничего не изменилось. Так и пишет Old Version.
В любом случае, если пишет, значит выход один - обновляться.
12
Авторизуйтесь или зарегистрируйтесь, чтобы добавить комментарий